<?php if ('layout_one' == $settings['layout_type']) : ?>
	<div class="services-details__benefit">
		<div class="row">
			<div class="col-xl-6 col-lg-12 col-md-6">
				<div class="services-details__benefit__img">
					<?php ostech_elementor_rendered_image($settings, 'image'); ?>
				</div>
			</div>
			<div class="col-xl-6 col-lg-12 col-md-6">
				<div class="services-details__benefit__content">
					<?php
					if (!empty($settings['sec_title'])) :
						$this->add_inline_editing_attributes('sec_title', 'none');
						ostech_elementor_rendered_content($this, 'sec_title', 'services-details__benefit__title', $settings['section_title_tag_layout_one']);
					endif;

					if (!empty($settings['sec_sub_title'])) :
						$this->add_inline_editing_attributes('sec_sub_title', 'none');
						ostech_elementor_rendered_content($this, 'sec_sub_title', 'services-details__benefit__text', 'p');
					endif;
					?>
					<ul class="services-details__benefit__lists list-unstyled">
						<?php
						foreach ($settings['layout_one_check_list'] as $item) : ?>
							<li>
								<?php \Elementor\Icons_Manager::render_icon($item['icon'], ['aria-hidden' => 'true'], 'span'); ?>
								<?php echo esc_html($item['title']); ?>
							</li>
						<?php
						endforeach; ?>
					</ul>
				</div>
			</div>
		</div>
	</div>
<?php endif; ?>